@charset "UTF-8";
@import url("//hello.myfonts.net/count/2b771c");
@font-face { font-family: 'Corbert-Regular'; src: url("webfonts/2B771C_0_0.eot"); src: url("webfonts/2B771C_0_0.eot?#iefix") format("embedded-opentype"), url("webfonts/2B771C_0_0.woff") format("woff"), url("webfonts/2B771C_0_0.ttf") format("truetype"); }
html, body { height: 100%; }

body { font-size: 16px; background: #f1f1f1; background: #fff; padding: 0; color: #4c4c4c; padding-bottom: 150px; font-family: sans-serif; font-weight: lighter; }

.sf_container { min-height: 100%; position: relative; }

.special-offer { -moz-box-shadow: 0 1px 8px #dedede; -webkit-box-shadow: 0 1px 8px #dedede; box-shadow: 0 1px 8px #dedede; }

#top { background: rgba(255, 255, 255, 0.85); padding: 1em 0 3.1em 0; margin: 0 0 0 0; }

#home #top { background: white; }

#navigation { color: #FFF; height: 38px; padding: 0 0 0 0; background-color: #c3e5b9; background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjEuMCIgeDI9IjAuNSIgeTI9IjAuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdiYWYyZCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzhjYjczZiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA=='); background-size: 100%; background-image: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(0%, #7baf2d), color-stop(100%, #8cb73f)); background-image: -moz-linear-gradient(bottom, #7baf2d 0%, #8cb73f 100%); background-image: -webkit-linear-gradient(bottom, #7baf2d 0%, #8cb73f 100%); background-image: linear-gradient(to top, #7baf2d 0%, #8cb73f 100%); }

#navigation .active a { background: none; }

h1 { font-size: 22px; font-weight: bold; color: #0e5b8e; line-height: 48px; margin-bottom: 0.5em; }

@media (min-width: 768px) { h1 { font-size: 32px; margin-bottom: 24px; } }
#home h1 { color: #fff; }

h2 { font-size: 20px; color: #0e5b8e; font-weight: bold; margin-bottom: 23px; }

h3 { font-size: 16px; margin-bottom: 24px; }

p, ul.text { font-size: 16px; line-height: 24px; font-family: sans-serif; }

a { color: #4c4c4c; }

a:hover { color: #7eb82c; text-decoration: none; }

a:focus { outline: none !important; }

a.a-sp span { display: inline-block; padding: 1em 0 1em 0 !important; }

h1 a, h2 a, h3 a { font-weight: inherit; }

.alert-success { background: #7eb82c; color: #FFF; padding: 2em !important; }

.alert-warning { padding: 1em 1.5em 1em 1.5em !important; }

.btn, .panel-inverse .btn { border: none; color: #fff; letter-spacing: 0.1em; text-transform: uppercase; padding: 0.8em 1.5em 0.6em 1.7em; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; -moz-background-clip: padding; -o-background-clip: padding-box; -webkit-background-clip: padding; background-clip: padding-box; background-color: #7dab34; font-family: 'Corbert-Regular'; text-shadow: 0 1px 3px #707070; -moz-box-shadow: 0 1px 8px #dedede; -webkit-box-shadow: 0 1px 8px #dedede; box-shadow: 0 1px 8px #dedede; }

.btn-lg { padding-top: 0.85em; }

.btn, .btn:hover { -moz-transition: background .5s ease-in-out; -webkit-transition: background .5s ease-in-out; -o-transition: background .5s ease-in-out; -ms-transition: background .5s ease-in-out; transition: background .5s ease-in-out; }

.btn:hover { background-color: #94c342; color: #FFF; }

.btn-circle { width: 20px; height: 20px; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; padding: 0 !important; text-indent: 100%; }

.btn-circle:hover { width: 50px; -moz-border-radius: 0.5em; -webkit-border-radius: 0.5em; border-radius: 0.5em; margin-left: -6em !important; text-indent: 0; }

.btn-melted { display: inline; float: right; clear: both; margin: -0.7em -1.3em 0 0; }

.breadcrumb { background: none; padding-bottom: 0; margin-bottom: 0; padding-left: 0; font-size: 0.8em; }

.breadcrumb a { color: #2693b3; }

.breadcrumb .active { color: #353535; }

.alert { margin-top: 0.6em; padding: 2em; }

.contact-module { text-align: center; }

.cta { text-align: center; }

.cta p, .cta a { font-weight: bold; }

.cta .btn { font-weight: lighter; }

.icn { margin-right: 15px; }

input[type="text"], input[type="password"], textarea, input:-webkit-autofill { background: #efefef !important; color: #acacac !important; -webkit-box-shadow: 0 0 0 100px #efefef inset; -webkit-text-fill-color: #acacac; padding: 2em !important; border: none !important; }

input[type="text"]:focus, input[type="password"]:focus, textarea:focus, input:-webkit-autofill:focus { color: #000 !important; border: 1px solid #5db1df; box-shadow: 0 0 9px #5db1df; outline: none !important; -webkit-box-shadow: 0 0 0 100px #efefef inset; -webkit-text-fill-color: #000; }

input[type="text"], input[type="password"], textarea, .alert-warning { max-width: 450px !important; }

input[type="text"], input[type="password"], textarea { margin-bottom: 2em; }

textarea { height: 200px !important; }

label { margin-bottom: 0em; }

img.img-style-1 { border: 4px solid #fff; -moz-box-shadow: 0 1px 8px #dedede; -webkit-box-shadow: 0 1px 8px #dedede; box-shadow: 0 1px 8px #dedede; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }

#main-nav { font-size: 15px; margin-top: 0; }

#main-nav li { padding-right: 0; background: #444; padding: 3px 10px 3px 10px; }

#main-nav li:hover { background: #555; }

#main-nav a { color: #fff; text-shadow: 0 1px 2px #939393; }

#main-nav a:hover { background: none; }

.navbar { border: none; border-radius: 0 !important; margin-bottom: 0; }

.navbar-brand { margin: 0; padding: 0; }

.panel { background: #353535; color: #6c6c6c; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; -moz-box-shadow: 0 1px 8px #dedede; -webkit-box-shadow: 0 1px 8px #dedede; box-shadow: 0 1px 8px #dedede; font-weight: lighter; padding-top: 1.5em !important; }

.panel-inverse { background: #fafafa; color: #4c4c4c; padding: 1em 2em 1em 2em; }

.panel-pad { padding: 1em 1em 1em 1.3em !important; }

.panel-pad p { padding-bottom: 0.5em; }

#sub-nav ul { padding-top: 1.5em !important; }

#sub-nav li.active a { font-weight: bold; }

.sub-nav-2 hr { border: 0; height: 1px; background: #545454; -moz-box-shadow: 0 1px 0 #1c1c1c; -webkit-box-shadow: 0 1px 0 #1c1c1c; box-shadow: 0 1px 0 #1c1c1c; margin: 2em 0; }

.search button.btn { float: right; margin-top: -3em; margin-right: 1.5em; }

select { margin: 0 !important; padding: 0 !important; }

select.calculate, span .triangle { display: inline; padding-left: 0px; }

select { width: 280px !important; display: block !important; margin-bottom: 2em !important; height: 3em !important; }

span.customSelect { background: #353535; color: #6c6c6c; width: 280px; height: 2em; padding: 1em 0 2.1em 1.3em !important; margin: 0.8em 0 2em 0; }

.customSelectInner { max-width: 280px !important; }

span.info { font-weight: bold; color: #4c4c4c; display: block; margin: 1em 0 0.5em 0; text-align: center; }

span.head { display: inline-block; font-weight: bold; margin-bottom: 1em; width: 6.5em; }

span.req-unactive, span.req-active { color: #818181; font-style: italic; width: 100%; text-transform: lowercase; font-weight: normal; }

span.req-active { color: red; }

.active2 { color: #36bf00; }

.cancelled2 { color: #4c4c4c; }

.waiting2{ color: #f00; }

.completed2 { color: #4c4c4c; }

.success2 { color: #36bf00; }

.highlight { color: #ff0f0f; }

ul.text { list-style: none; padding: 0.5em 0 0.5em 0; margin: 0; font-size: 16px; line-height: 24px; }

ul.text li { padding: 0 0 1em 1.5em; text-indent: -.1em; }

ul.styled { list-style: none; }
ul.styled li { margin-bottom: 1em; }
ul.styled li:before { content: url("../gfx/li-bulletpoint.svg"); margin-right: 1em; }
ul.warning li:before { content: url("../gfx/li-bulletpoint-warning.svg"); margin-right: 1em; }

ul.styled > ul li:before { content: ""; }

article ul.text li { padding-left: 0; }

ul.text li:before { content: "■ "; color: #32aeff; padding-right: 0.5em; }

footer { background: #353535; width: 100%; height: 150px; position: absolute; bottom: 0; text-align: center; padding-top: 30px; position: static; bottom: 0; }

#home footer { margin-top: 220px; }

footer * { text-align: center; }

footer { margin-top: 3em; height: 150px; }

footer ul { margin: 0; padding: 0; }

footer li { display: block; padding: 0 1em 1.5em 1em; }

footer li:last-of-type:after { content: ""; }

footer * { color: #777777; font-size: 14px; }

footer .sm .fb { display: inline-block; width: 26px; height: 26px; background: url(../gfx/icn-sm-fb.png) no-repeat; }

footer .sm .fb:hover { display: inline-block; width: 26px; height: 26px; background-position: -27px 0; }

footer .sm-container { margin: 2em auto; vertical-align: top; }

#logo { display: block; width: 283px; height: 60px; background: url(../gfx/logo.svg) no-repeat; background-size: 283px 60px; text-indent: 100%; white-space: nowrap; overflow: hidden; margin: 15px auto 0.5em auto; text-align: center; }

@media (min-width: 992px) { #logo { width: 283px; text-align: left; margin: 15px 1em 0.5em 15px; } }
#lang { width: 50px; height: 25px; display: block; z-index: 9999; float: right; margin-top: -16px !important; background-color: #343434 !important; color: #ebebeb; -moz-box-shadow: 0 1px 3px #b5b5b5; -webkit-box-shadow: 0 1px 3px #b5b5b5; box-shadow: 0 1px 3px #b5b5b5; -moz-border-radius: 0 0 5px 5px; -webkit-border-radius: 0; border-radius: 0 0 5px 5px; -moz-background-clip: padding; -o-background-clip: padding-box; -webkit-background-clip: padding; background-clip: padding-box; background-position: 7px 7px; text-align: right; padding: 4px 7px 0 0; font-size: 13px; }

@media (max-width: 480px) { #lang { margin: -65px 0px 0 0 !important; }
  #logo { margin: 25px 1em 1.5em 20px; } }
a.en { background: url("../gfx/icn-flag-en.png") no-repeat top center; }

a.pl { background: url("../gfx/icn-flag-pl.png") no-repeat top center; }

#home .row1 .btn { margin-left: 1.5em !important; }

.row1 { margin-top: 145px; }
.row1 h2 { margin: 1.5em 0 0 0; }

@media (min-width: 768px) { .row1 { margin-top: 0; } }
.row2 { width: 100%; margin-bottom: 1em; }
.row2 .sp img { margin: 0 auto 0.5em auto; }
.row2 .sp span { display: block; margin: 0 auto 1.5em auto; text-align: center; }

@media (max-width: 767px) { .row2 { padding: 1.9em 1em 0 1em !important; } }
@media (min-width: 768px) { .row2 { padding: 2.5em 1em 0 1em !important; } }
.row3 { position: relative; top: -20px; }

@media (min-width: 612px) { .row3 { top: -20px !important; } }
@media (min-width: 768px) { .row3 { top: 180px; } }
@media (min-width: 610px) { .row3 { top: 130px; } }
@media (min-width: 768px) { .row3 { top: 10px; } }
.row2 { background: #f4f4f4; padding: 3em 0; margin: 2em auto 2em auto; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; text-align: center; }
.row2 img { margin: 0 auto 2em auto; }

.row3 h2 { margin-bottom: 1.5em; }

.special-offer { background: #fff url(../gfx/photo-special-offer-02.jpg) no-repeat top; padding: 120px 0 0 0; margin-left: 15px; width: 93%; }

h2.special { color: #ff0f0f; }

.cta-offer { position: relative; top: -10px; }
.cta-offer .btn { letter-spacing: 0.05em; background-color: #ff1717; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }
.cta-offer .btn:hover { background-color: #ff3535; }

.special-offer-description { background: rgba(0, 0, 0, 0.7); color: #fff; width: 100%; bottom: 0; right: 0; left: 0; padding: 1em; position: relative; font-size: 1.2em; }

@media (min-width: 450px) { .special-offer { padding-top: 130px; } }
@media (min-width: 490px) { .special-offer { padding-top: 150px; }
  span.info { text-align: left; } }
@media (min-width: 560px) { .special-offer { padding-top: 170px; -moz-background-size: cover; -o-background-size: cover; -webkit-background-size: cover; background-size: cover; } }
@media (min-width: 642px) { .special-offer { padding-top: 300px; } }
.special-offer a.btn { margin: 1em auto 1em auto; }

.cta-center { text-align: center; }

.row3 .contact-us p, .row3 .opening-hours td { padding-bottom: .5em; margin-bottom: 0; }

.opening-hours { text-align: right; }

.opening-hours * { border: 0px solid red; }

.opening-hours table { width: 100%; }

.td-description { font-style: italic; color: #6c6c6c; }

.map { margin-top: 0em; }

.map-options { margin-top: 1em; }

#main-image { width: 100%; height: 100px; margin-bottom: 1em; -moz-background-size: contain; -o-background-size: contain; -webkit-background-size: contain; background-size: contain; }

@media (min-width: 768px) { #main-image { height: 241px; } }
#doctors #main-image { background: url("../gfx/photo-main-laboratory.jpg") top center no-repeat; }
#doctors .content h1 { margin-top: 0.3em; }
#doctors .content .doctors-photo { margin: 0 1.5em 0.1em 0; }
#doctors .doctors .row { margin-bottom: 1em; }
#doctors .doctors .active * { font-weight: bold; }
#doctors .dropdown { margin-left: 0; padding-left: 0; }
#doctors .sub-nav-1 li { height: 55px; padding-left: 50px; padding-top: 0.3em; margin-bottom: 1.5em; }
#doctors .mobile-nav { display: block; }
#doctors #doctors .sub-nav-1 li { background: url("../gfx/doctors/dr.png") no-repeat; }
#doctors .sub-nav-1 .dropdown-menu > .active > a, #doctors .sub-nav-1 .dropdown-menu > .active > a:hover, #doctors .sub-nav-1 .dropdown-menu > .active > a:focus { background: none !important; color: #000; }
#doctors .sub-nav-1 li { -webkit-background-size: 54px 54px !important; -o-background-size: 54px 54px !important; background-size: 54px 54px !important; background-position: 10px 0px !important; background: url("../gfx/doctors/dr.png") no-repeat; }
#doctors .sub-nav-1 span.title { display: block; font-style: italic; color: #999; }

@media (min-width: 992px) { #doctors .mobile-nav { display: none; }
  #doctors .sub-nav-1 li { padding-left: 70px; margin-left: 0; margin-bottom: 1.5em; }
  .pl .sub-nav-1 li.li-3 { margin-bottom: 3em !important; }
  .en .sub-nav-1 li.li-4, .en .sub-nav-1 li.li-5 { margin-bottom: 3em !important; } }
@media (min-width: 1200px) { .pl .sub-nav-1 li.li-3 { margin-bottom: 1.4em !important; }
  .en .sub-nav-1 li.li-4, .en .sub-nav-1 li.li-5 { margin-bottom: 1.4em !important; } }
#diagnostics #main-image { background: url("../gfx/photo-main-laboratory.jpg") top center no-repeat; }
#diagnostics .content ul { list-style: none; padding-left: 0; }
#diagnostics .content li { margin-bottom: 2em; }
#diagnostics .content li span.more, span.additional-info { font-style: italic; color: #7eb82c; margin-left: 0.5em; }
#diagnostics .content .description { display: block; background: #fafafa; color: #000; padding: 2em; margin: 2em auto 2em auto; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }

.swabs #main-image { background: url("../gfx/photo-main-swabs.jpg") top center no-repeat !important; }

#physiotherapy #main-image { background: url("../gfx/photo-main-physiotherapy.jpg") top center no-repeat; }

.orthopaedics #main-image { background: url("../gfx/photo-main-orthopaedics.jpg") top center no-repeat !important; }

.aesthetics #main-image { background: url("../gfx/photo-main-aesthetics.jpg") top center no-repeat !important; }

.sub-nav-2 { -moz-background-clip: padding; -o-background-clip: padding-box; -webkit-background-clip: padding; background-clip: padding-box; background-color: #383838; -moz-box-shadow: 0 1px 8px #707070; -webkit-box-shadow: 0 1px 8px #707070; box-shadow: 0 1px 8px #707070; padding: 2em; margin-top: 1.5em; }
.sub-nav-2 a { color: #b0b0b0; }
.sub-nav-2 a:hover { color: #7eb82c; }
.sub-nav-2 ul.list-unstyled { padding: 0 1em; }
.sub-nav-2 li { margin-bottom: 1em; }
.sub-nav-2 li.active:before { content: "●"; color: #7eb82c; margin-right: 1em; }
.sub-nav-2 li.active a { color: #7eb82c; }
.sub-nav-2 h2 { font-size: 26px; margin-top: 0; color: #d3d3d3; }

#dental #main-image { background: url("../gfx/photo-main-dental.jpg") top center no-repeat; }
#dental .cta { margin-top: 2em; }

.dental2 #main-image { background: url("../gfx/photo-main-dental2.jpg") top center no-repeat !important; }

#gallery { margin: 2em auto 0 auto; text-align: center !important; }
#gallery .row { margin-bottom: 0; }
#gallery img { margin: 0 auto 10px auto; }

@media (min-width: 992px) { #gallery .row { margin-bottom: 40px; } }
#contact { background: #fff; }
#contact table { width: 100%; }

#content-full { padding-top: 1.5em; }

/* Smallest */
@media (max-width: 495px) { .contact-us, .opening-hours { text-align: center; }
  .opening-hours table { width: 70%; margin-left: auto; margin-right: auto; } }
@media (min-width: 496px) { .contact-us { float: left; }
  .opening-hours { float: right; width: 40%; text-align: right !important; }
  .opening-hours table { width: 100%; float: right; } }
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { #main-nav li { margin-right: -20px; background: none; padding: 0 0.21em 0 0; }
  #main-nav li:hover { background: none; }
  .special-offer { padding: 230px 60px 20px 60px; margin-left: 15px; width: 96%; }
  .special-offer-description { width: 120%; bottom: -20px; right: 0; left: -60px; padding: 1em; }
  #doctors .doctors .row { margin-bottom: 1.5em; }
  #home footer, footer { margin-top: 3em !important; }
  #about .contact-module { margin: 4.5em 0 0 2em; } }
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) { #main-nav li { padding: 0 0.5em 0 0; margin-right: 0; }
  .special-offer { padding: 150px 60px 20px 60px; }
  .special-offer-description { width: 135%; bottom: -20px; right: 0; left: -60px; padding: 1em; }
  .opening-hours table { width: 130% !important; }
  .cta { text-align: left; }
  .cta-center { text-align: center; }
  .contact-module { text-align: left; }
  .services .content { margin-left: 3em; }
  .sub-nav-2 { -moz-border-radius: 6px 0 0 6px; -webkit-border-radius: 6px; border-radius: 6px 0 0 6px; }
  footer .sm-container { float: right; margin-top: 0; } }
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { #main-nav li { padding-right: 1.5em; }
  .special-offer { padding: 165px 40px 20px 40px; margin-left: 15px; width: 90%; }
  .special-offer-description { width: 118%; bottom: -20px; right: 0; left: -40px; padding: 1em; } }
@media (min-width: 1750px) { #main-image { -webkit-background-size: cover !important; -o-background-size: cover !important; background-size: cover !important; } }
.news-slider img { margin: 0 auto; }

.news-slider .text-content { position: absolute; bottom: 0; padding: 0 3% 0 3%; height: 330%; color: #4c4c4c; }

.news-slider .text-content { width: 100%; top: 100%; }

.news-slider .text-content h1 { width: 100%; padding: 0; font-weight: bold; color: #0e5b8e !important; font-size: 20px; }

.news-slider .text-content p { width: 100%; margin: -20px 0 0 0; font-size: 16px; }

.news-slider .text-content a.button-link { padding: 0.25em 0.5em; position: absolute; bottom: 1em; right: 1em; }

.news-slider .image-content { line-height: 0; }

.news-slider .image-content img { max-width: 100%; }

.news-slider .news-pager { text-align: right; display: block; margin: 0.2em 0 0; padding: 0; list-style: none; }

.news-slider .news-pager li { display: inline-block; padding: 0.6em; margin: 0 0 0 1em; }

.news-slider .news-pager li.sy-active a { color: #31ace2; }

.news-slider .news-pager li a { font-weight: 500; text-decoration: none; display: block; color: #222; }

@media (min-width: 426px) { .news-slider .text-content { height: 130%; } }
@media (min-width: 547px) { .news-slider .text-content { height: 120%; } }
@media (min-width: 612px) { .news-slider .text-content { height: 100%; } }
@media (min-width: 628px) { .news-slider .text-content { height: 90%; } }
@media (min-width: 768px) { .news-slider img { width: 60%; }
  .news-slider .text-content { background-color: rgba(0, 0, 0, 0.85); color: #eaeaea; top: 0; bottom: 0; right: 0; padding: 2.5% 0 0 3% !important; width: 40.15%; height: 100%; margin: auto; }
  .news-slider .text-content { padding-top: 0; }
  .news-slider .text-content p { width: 100%; }
  .news-slider .text-content h1 { color: #fff !important; } }
@media (min-width: 800px) { .news-slider .text-content { padding: 3.5% 0 0 3% !important; } }
@media (min-width: 864px) { .news-slider .text-content { padding: 4% 0 0 3% !important; } }
@media (min-width: 992px) { .news-slider .text-content { position: absolute; top: 0; bottom: 0; right: 0; padding: 6% 2% 0 3% !important; margin: auto; }
  .news-slider .text-content p { width: 80%; margin: -20px 0 0 0; font-size: 16px; }
  .news-slider .text-content p { width: 100%; } }
@media (min-width: 1054px) { .news-slider img { width: 70%; }
  .news-slider .text-content { padding: 7.5% 3% 0 3% !important; width: 30.1%; } }
@media (min-width: 1230px) { .news-slider .text-content { padding: 11% 0 0 3% !important; }
  .news-slider .text-content p { width: 80%; } }
@media (min-width: 1440px) { .news-slider .text-content { padding: 11.5% 0 0 3% !important; }
  .news-slider .text-content p { width: 80%; } }
@media (min-width: 1650px) { .news-slider .text-content { padding-top: 12% !important; }
  .news-slider .text-content p { width: 80%; } }
@media (min-width: 1790px) { .news-slider .text-content { padding-top: 13% !important; } }
@media (min-width: 1940px) { .news-slider .text-content { padding-top: 14% !important; } }
#imagelightbox { cursor: pointer; position: fixed; z-index: 10000; -ms-touch-action: none; touch-action: none; -webkit-box-shadow: 0 0 3.125em rgba(0, 0, 0, 0.75); /* 50 */ box-shadow: 0 0 3.125em rgba(0, 0, 0, 0.75); /* 50 */ }

/* ACTIVITY INDICATION */
#imagelightbox-loading, #imagelightbox-loading div { border-radius: 50%; }

#imagelightbox-loading { width: 2.5em; /* 40 */ height: 2.5em; /* 40 */ background-color: #444; background-color: rgba(0, 0, 0, 0.5); position: fixed; z-index: 10003; top: 50%; left: 50%; padding: 0.625em; /* 10 */ margin: -1.25em 0 0 -1.25em; /* 20 */ -webkit-box-shadow: 0 0 2.5em rgba(0, 0, 0, 0.75); /* 40 */ box-shadow: 0 0 2.5em rgba(0, 0, 0, 0.75); /* 40 */ }

#imagelightbox-loading div { width: 1.25em; /* 20 */ height: 1.25em; /* 20 */ background-color: #fff; -webkit-animation: imagelightbox-loading .5s ease infinite; animation: imagelightbox-loading .5s ease infinite; }

@-webkit-keyframes imagelightbox-loading { from { opacity: .5; -webkit-transform: scale(0.75); }
  50% { opacity: 1; -webkit-transform: scale(1); }
  to { opacity: .5; -webkit-transform: scale(0.75); } }
@keyframes imagelightbox-loading { from { opacity: .5; transform: scale(0.75); }
  50% { opacity: 1; transform: scale(1); }
  to { opacity: .5; transform: scale(0.75); } }
/* OVERLAY */
#imagelightbox-overlay { background-color: #000; background-color: rgba(0, 0, 0, 0.7); position: fixed; z-index: 9998; top: 0; right: 0; bottom: 0; left: 0; }

/* "CLOSE" BUTTON */
#imagelightbox-close { width: 2.5em; /* 40 */ height: 2.5em; /* 40 */ text-align: left; background-color: #666; border-radius: 50%; border: 0 !important; position: fixed; z-index: 10002; top: 2.5em; /* 40 */ right: 2.5em; /* 40 */ -webkit-transition: color .3s ease; transition: color .3s ease; }

#imagelightbox-close:hover, #imagelightbox-close:focus { background-color: #111; }

#imagelightbox-close:before, #imagelightbox-close:after { width: 2px; background-color: #fff; content: ''; position: absolute; top: 20%; bottom: 20%; left: 50%; margin-left: -1px; }

#imagelightbox-close:before { -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); }

#imagelightbox-close:after { -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); }

/* CAPTION */
#imagelightbox-caption { text-align: center; color: #fff; background-color: #666; position: fixed; z-index: 10001; left: 0; right: 0; bottom: 0; padding: 0.625em; /* 10 */ }

/* NAVIGATION */
#imagelightbox-nav { background-color: #444; background-color: rgba(0, 0, 0, 0.5); border-radius: 20px; position: fixed; z-index: 10001; left: 50%; bottom: 3.75em; /* 60 */ padding: 0.313em; /* 5 */ -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); }

#imagelightbox-nav button { width: 1em; /* 20 */ height: 1em; /* 20 */ background-color: transparent; border: 1px solid #fff; border-radius: 50%; display: inline-block; margin: 0 0.313em; /* 5 */ }

#imagelightbox-nav button.active { background-color: #fff; }

/* ARROWS */
.imagelightbox-arrow { width: 3.75em; /* 60 */ height: 7.5em; /* 120 */ background-color: #444; background-color: rgba(0, 0, 0, 0.5); border: 0 !important; vertical-align: middle; display: none; position: fixed; z-index: 10001; top: 50%; margin-top: -3.75em; /* 60 */ }

.imagelightbox-arrow:hover, .imagelightbox-arrow:focus { background-color: #666; background-color: rgba(0, 0, 0, 0.75); }

.imagelightbox-arrow:active { background-color: #111; }

.imagelightbox-arrow-left { left: 2.5em; /* 40 */ }

.imagelightbox-arrow-right { right: 2.5em; /* 40 */ }

.imagelightbox-arrow:before { width: 0; height: 0; border: 1em solid transparent; content: ''; display: inline-block; margin-bottom: -0.125em; /* 2 */ }

.imagelightbox-arrow-left:before { border-left: none; border-right-color: #fff; margin-left: -0.313em; /* 5 */ }

.imagelightbox-arrow-right:before { border-right: none; border-left-color: #fff; margin-right: -0.313em; /* 5 */ }

#imagelightbox-loading, #imagelightbox-overlay, #imagelightbox-close, #imagelightbox-caption, #imagelightbox-nav, .imagelightbox-arrow { -webkit-animation: fade-in .25s linear; animation: fade-in .25s linear; }

@-webkit-keyframes fade-in { from { opacity: 0; }
  to { opacity: 1; } }
@keyframes fade-in { from { opacity: 0; }
  to { opacity: 1; } }
@media only screen and (max-width: 41.25em) { #container { width: 100%; }
  #imagelightbox-close { top: 1.25em; /* 20 */ right: 1.25em; /* 20 */ }
  #imagelightbox-nav { bottom: 1.25em; /* 20 */ }
  .imagelightbox-arrow { width: 2.5em; /* 40 */ height: 3.75em; /* 60 */ margin-top: -2.75em; /* 30 */ }
  .imagelightbox-arrow-left { left: 1.25em; /* 20 */ }
  .imagelightbox-arrow-right { right: 1.25em; /* 20 */ } }
@media only screen and (max-width: 20em) { .imagelightbox-arrow-left { left: 0; }
  .imagelightbox-arrow-right { right: 0; } }
.cookie-message * { color: #FFF; }

.cookie-message { position: fixed; bottom: 0; left: 0; right: 0; padding: 0.4em 85px 0.5em 20px; background: rgba(0, 0, 0, 0.7); z-index: 1199; }

.cookie-message a { position: absolute; bottom: 11px; right: 16px; cursor: pointer; text-align: center; }

.cookie-message p { text-align: center; margin: 0.8em auto 0.5em auto; }

@media (max-width: 938px) { .cookie-message { text-align: center; padding: 0.4em 1em 0.5em 1em; z-index: 1199; }
  .cookie-message * { display: block; }
  .cookie-message p { width: 100%; }
  .cookie-message a { position: relative; width: 10em; left: 0; right: 0; margin: 2em auto 0 auto; } }
i { border: 1px solid !important; }
